---
type: "Type"
order: "0"
visible: "false"
belongs_to:
  - "[[INDEX · 光湖语言世界 · 顶层入口]]"
---
# Type

A Type defines shared metadata and defaults for a category of notes in this vault.

## Common properties
- **Icon**: Sidebar icon for this type
- **Color**: Accent color for notes of this type
- **Order**: Sidebar ordering
- **Sidebar label**: Override the default plural label
- **Template**: Default body for new notes of this type
- **View**: Preferred note-list view for this type
